EDIT - bug #9462

polytomous key generated from structured descriptions supported
02/09/2021 11:36 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

Example:

https://test.e-taxonomy.eu/dataportal/preview/caryophyllales_spp/cdm_dataportal/polytomousKey/f36b96a1-925b-463d-b91b-fd0830
ecf7{4

this problem may be due to the fact that these keys are using Characters instead of features.

Related issues:
Related to EDIT - bug #8717: Improve display of PolytomousKey nodes which hav... New

History

#1 - 02/09/2021 12:24 PM - Andreas Miiller
- Tags set to additivity

#2 - 10/12/2021 05:41 PM - Andreas Miiller
- Related to bug #8717: Improve display of PolytomousKey nodes which have a feature added
